2

GLSA 200910-02 (High): pidgin

view story
linux-howto

http://security.gentoo.org – Pidgin: Multiple vulnerabilities (Security)